


/*-- jShowOff module styles --*/

/*
#features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures {
	background: #efefef;
	position: relative;
	overflow: hidden;
	width: 966px;
	height: 250px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	}
*/	

#banner .jshowoff {	
	margin: 0;
	}
	
#banner .jshowoff div, 
#banner .jshowoff div img {	
	width: 100%;
	height: 300px;
	}		

#banner .jshowoff p.jshowoff-slidelinks {
	
	position: absolute;
	width: 100%;
	margin: 0;
	bottom: 5px;
	padding: 0;
	text-align: center;
	
}
	
/*	
#banner .jshowoff-slidelinks a {
	
	display: inline-block;
	background-color: #C7C7C9;
	color: #C7C7C9;
	padding: 5px;
	margin: 5px 0 0 5px;
	
	text-decoration: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	outline: none;
	font-size: 11px;
	line-height: 14px;
	
}
*/

#banner .jshowoff-slidelinks a {
	
	display: inline-block;
	/*float: left;*/
	background-color: #C7C7C9;
	color: #C7C7C9;
	padding: 0px;
	margin: 5px;	
	
	text-decoration: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	outline: none;
	font-size: 6px;
	line-height: 6px;
	
	
}

	
#banner .jshowoff-slidelinks a.jshowoff-active,
#banner .jshowoff-slidelinks a.jshowoff-active:hover {
	background-color: #818284;
	color: #818284;
}

#banner p.jshowoff-controls {
	position:absolute;
	width: 100%;
	top:142px;
	height: 0px;
	overflow:visible;
	padding: 0;
	margin: 0;
}



#banner .jshowoff-controls a {

	display: inline-block;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
	outline: none;

}

/*
.jshowoff-controls a:hover {
	color: #fff;
}
*/

#banner .jshowoff-controls a {
	margin: 5px 5px 0 0;
	font-size: 12px;
	line-height: 15px;
	padding: 4px 8px 5px;
}
	
#banner .jshowoff-controls a.jshowoff-play {display:none;}	
#banner .jshowoff-controls a.jshowoff-prev {float:left; margin-left:20px; width:16px; height:16px; background: url('../imagens_site/layout/seta-banner-esquerda.png') 50% 50% no-repeat;}	
#banner .jshowoff-controls a.jshowoff-next {float:right; margin-right:20px; width:16px; height:16px; background: url('../imagens_site/layout/seta-banner-direita.png') 50% 50% no-repeat;}	

#banner .jshowoff-pausetext {
	color: #fff;
}